---
#This is popup help messages for the Admin Panel -> Settings -> Tasks
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
number_format:
  title: Tiketin Numerointimalli
  content: >
    Tätä asetusta käytetään tikettien numeroiden luomisessa. Käytä ruutumerkkiä (`#`) mihin numerot tulee laittaa. Mitä tahansa muuta tekstiä numeromuodossa tulee välttää. <br/><br/> Esimerkiksi, 6-numeroinen muoto, käytä <code>######</code>.
sequence_id:
  title: Tikettinumerointijärjestys
  content: >
    Valitse tikettien numerointimalli. Järjestelmässä on oletuksena nouseva ja satunnainen numerointimalli. Voit luoda niin monta mallia kuin haluat.
default_sla:
  title: Oletus SLA (Palvelutasosopimus)
  content: >
    Valitse oletus Palvelutaso, jonka perusteella määritetään kuinka kauan tiketti voi olla avoin ennen kuin se merkitään myöhässä olevaksi.
  links:
    - 
      title: Luo lisää Palvelutasosopimuksia
      href: /scp/slas.php
default_priority:
  title: Oletus Prioriteetti
  content: >
    Valitse <span class="doc-desc-title">oletusprioriteetti</span> tehtäville joiden prioriteettia ei ole asetettu.
task_attachment_settings:
  title: Tikettien Liitteet
  content: >
    Määritä asetukset liitetiedostoille <span class="doc-desc-title">Aiheen tiedot</span> kentässä. Nämä asetukset ovat käytössä kaikissa uusissa tiketeissä ja viesteissä riippumatta kanavasta (verkkosivusto, sähköposti, api, jne.).
page_title:
  title: Ilmoitukset ja Muistutukset
  content: >
    Ilmoitukset ja muistutukset ovat automaattisia sähköpostiviestejä jotka lähetetään Käsittelijöille, kun tiketin tapahtumat käynnistyvät.
task_alert:
  title: Ilmoitus uudesta tehtävästä
  content: >
    <p>Ilmoitus lähetetään Käsittelijöille, kun uusi tiketti luodaan.</p><p class="info-banner"> <i class="icon-info-sign"></i> Ilmoitusta ei lähetetä, jos tiketti automaattisesti siirretään Tikettisuodattimen tai Ohjeotsikon perusteella.</p>
  links:
    - 
      title: Uuden tehtäväilmoituksen oletusmalli
      href: /scp/templates.php?default_for=task.alert
activity_alert:
  title: Ilmoitus uudestan tapahtumasta
  content: >
    Ilmoitus, joka lähetetään agenteille, kun uusi viesti lisätään olemassa olevaan tehtävään.
  links:
    - 
      title: Uuden aktiviteettiilmoitusen oletusmalli
      href: /scp/templates.php?default_for=task.activity.alert
assignment_alert:
  title: Tehtävän Kohdistusilmoitus
  content: >
    Ilmoitus, joka lähetetään agenteille tehtävää osoitettaessa.
  links:
    - 
      title: Uuden tehtäväosoitusilmoituksen oletusmalli
      href: /scp/templates.php?default_for=task.assignment.alert
transfer_alert:
  title: Ilmoitus tehtävän siirrosta
  content: >
    Ilmoitus, joka lähetetään agenteille, kun tehtävä siirretään osastojen välillä.
  links:
    - 
      title: Tehtävän siirtoilmoituksen oletusmalli
      href: /scp/templates.php?default_for=task.transfer.alert
overdue_alert:
  title: Myöhästyneen tehtävän ilmoitus
  content: >
    Ilmoitus, joka lähetetään agenteille, kun tehtävä vanhenee palvelutasoaikatauluun tai loppupäivämäärään nähden.
  links:
    - 
      title: Vanhenevien tehtävien varoituksien oletusmalli
      href: /scp/templates.php?default_for=task.overdue.alert
    - 
      title: Hallinnoi Palvelutasoja
      href: /scp/slas.php

